## libperlio-layers-perl 0.011

=== debian/changelog ===
libperlio-layers-perl (0.011-2) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar by default.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 20:13:09 +0200

libperlio-layers-perl (0.011-1) unstable; urgency=low

  * Initial Release. (Closes: #827745)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 20 Jun 2016 13:22:20 +0100
