=== debian/control ===
Source: libperlio-layers-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
               libmodule-build-perl,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-layers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-layers-perl.git
Homepage: https://metacpan.org/release/PerlIO-Layers
Testsuite: autopkgtest-pkg-perl

Package: libperlio-layers-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to query a filehandle's capabilities
 Perl's filehandles are implemented as a stack of layers, with the bottom-most
 usually doing the actual IO and the higher ones doing buffering,
 encoding/decoding or transformations. PerlIO::Layers allows you to query the
 filehandle's properties concerning these layers.
