=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libmodule-build-perl,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-layers-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-layers-perl.git
 Homepage: https://metacpan.org/release/PerlIO-Layers
