=== debian/watch ===
version=3
https://metacpan.org/release/PerlIO-Layers   .*/PerlIO-Layers-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
